<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize Chapters 5 and 6.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[A pterodactyl stole the mens' dinner.]]></sentence>
<sentence><![CDATA[The men climbed to the top of the pinnacle.]]></sentence>
<sentence><![CDATA[Malone cut down a tree to make a bridge.]]></sentence>
<sentence><![CDATA[The men crossed the bridge to the plateau.]]></sentence>
<sentence><![CDATA[Gomez and Manuel pushed down the bridge.]]></sentence>
<sentence><![CDATA[The men made a camp at the top of the cliffs.]]></sentence>
<sentence><![CDATA[Some pterodactyls attacked the men.]]></sentence>
<sentence><![CDATA[Malone saw an ape-man in a tree.]]></sentence>
<sentence><![CDATA[Malone went for a long walk at night.]]></sentence>
<sentence><![CDATA[Malone's friends disappeared from the camp.]]></sentence>
</sentences>
</exercise>